Thursday, October 14, 2010

Toolchain Updated in -Current

The basic toolchain which will be used to compile new packages in -Current and the next Slackware release has been upgraded by Patrick on today's update. It includes glibc, gcc, and kernel. It will likely to use 2.6.35.y kernels unless 2.6.36 is proven to be stable enough to be used for production level. Since it's still early stage on -Current, i think 2.6.36 can still make it to be tested and used on -Current when it get's released.

Slackware-Current is currently using GLIBC 2.12.1, Linux Kernel, and GCC 4.5.1 as the default toolchain.